Download

Não consigo abrir o ue4

aparece assim quando abro: A feature level 5 video card is required to run the editor. AvaliableFeatureLevel = SM4, ShaderPlatform = PCD3D_SM4

Parece que sua placa de video não suporta a engine

Exatamente. Para desenvolvimento o hardware tem que ser o mínimo recomendado para usar o engine, que não necessariamente é o mesmo hardware mínimo recomendado para jogar um game feito nele.

Atualmente (nesta data) o mínimo:

  • Desktop PC or Mac
  • Windows 7 64-bit or Mac OS X 10.9.2 or later
  • Quad-core Intel or AMD processor, 2.5 GHz or faster
  • NVIDIA GeForce 470 GTX or AMD Radeon 6870 HD series card or higher
  • 8 GB RAM

O recomendado:

  • Intel Core i7 4930K processor ou AMD FX 8350
  • 32GB RAM
  • 1TB SSD ou RAID espelhado 1TB
  • Nvidia GTX 770 video card ou AMD R9 380X

Apesar de não recomendado, o uso de notebooks é possível (vai esquentar muito e com isso diminuir a vida útil do equipamento), mas o custo de um com as características próximas acima é muito elevado.

Acredito também que seja o que os amigos postaram acima. Posta aqui seu hardware pra gente dar uma analisada por gentileza.

Boa tarde amigos, comecei agora a me interessar por esta engine me deparei com este problema, uso meu notebook com uma Intel Graphics HD 3000, sempre desenvolvi jogos na outra engine e meu notebook vinha atendendo, mas agora, pelo que vi tenho que abandona-lo e migra para um Desktop mesmo.

já pense até em GPUs externas para não perder os investimento que fiz nele com memorias, SSD e licenças de S.O., o que vocês acham, vale a pena ?